lastAccountName: Ryan1213
timestamps:
  login: 1559395594038
  lastteleport: 1559395797154
  logout: 1559395877504
ipAddress: 192.168.1.68
lastlocation:
  world: world
  x: 1760.5191180447066
  y: 74.0
  z: 2113.365401769808
  yaw: -127.10388
  pitch: 19.006277
logoutlocation:
  world: world
  x: 1796.8375271476975
  y: 68.0
  z: 2094.6312711281776
  yaw: -19.98078
  pitch: 2.6352427
money: '0'
